<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="app.css">
        <title>Task 3</title>
        <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
        
    </head>
    <body>
        <div class="main-container">
            <div class="left-sidebar">
                  <div class="logo-logout">
                        <img src="img/image (4) 2.png" class="image1" alt="">
                        <p class="logout">Log out</p>
                  </div>
                  <div class="user-id">
                      <img src="img/Rectangle.png" alt="" class="image2">
                      <p class="admin">Admin User</p>
                  </div>
                  <div class="list">
                      <a href="">
                        <button class="btn-one">
                            Dashboard
                        </button>
                      </a>
                      <li>Manage Admin Users</li>
                      <li>Manage Registered Users</li>
                      <li>Manage Nutrisionist</li>
                      <li>Manage Programs</li>
                      <li>Manage Excercise</li>
                      <li>Manage Workout</li>
                      <li>Manage Nutrition and Meal </li>
                      <li>Manage Content</li>
                  </div>
            </div>
            <div class="center-content">
               <div class="main-content-one">
                   <p class="para1">NWS - Admin Panel</p>
               </div>
               <div class="main-content-two">
                   <li class="menu">FAQ’S</li>
                   <li class="active">Blogs</li>
                   <li class="menu">Quotes & Tips</li>
                   <div class="dropdown">
                     <select name="cars" id="cars">
                        <option value="volvo">Filter by Category</option>
                     </select>
                   </div>
               </div>
               <div class="main-content-three">
                   <input type="text" class="search" placeholder="Search">
               </div>
               <div class="main-content-four">
                   <div class="present-day">
                       <p>Today</p>
                   </div>
                   
                   <div class="blogs">
                       <div class="blog-content1">
                        <div class="blog-details">
                            <h1>Title of Blog</h1>
                            <p>
                                "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident
                            </p>
                            <br>
                            <span>
                                <img src="img/edit-3.png" alt=""><img src="img/trash-2.png" alt="">
                            </span>
                        </div>
                       </div>
                       <div class="blog-content2">
                        <div class="blog-details">
                            <h1>Title of Blog</h1>
                            <p>
                                "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident
                            </p>
                            <br>
                            <span>
                                <img src="img/edit-3.png" alt=""><img src="img/trash-2.png" alt="">
                            </span>
                        </div>
                       </div>
                       <div class="blog-content3">
                        <div class="blog-details">
                            <h1>Title of Blog</h1>
                            <p>
                                "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident
                            </p>
                            <br>
                            <span>
                                <img src="img/edit-3.png" alt=""><img src="img/trash-2.png" alt="">
                            </span>
                        </div>
                       </div>
                   </div>
               </div>
               <br>
               <div class="main-content-five">
                <div class="present-day">
                    <p>Mar 15</p>
                </div>
                <br>
                <div class="blogs">
                    <div class="blog-content1">
                        <div class="blog-details">
                            <h1>Title of Blog</h1>
                            <p>
                                "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident
                            </p>
                            <br>
                            <span>
                                <img src="img/edit-3.png" alt=""><img src="img/trash-2.png" alt="">
                            </span>
                        </div>
                       </div>
                       <div class="blog-content2">
                        <div class="blog-details">
                            <h1>Title of Blog</h1>
                            <p>
                                "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident
                            </p>
                            <br>
                            <span>
                                <img src="img/edit-3.png" alt=""><img src="img/trash-2.png" alt="">
                            </span>
                        </div>
                       </div>
                       <div class="blog-content3">
                        <div class="blog-details">
                            <h1>Title of Blog</h1>
                            <p>
                                "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident
                            </p>
                            <br>
                            <span>
                                <img src="img/edit-3.png" alt=""><img src="img/trash-2.png" alt="">
                            </span>
                        </div>
                       </div>
                       <div class="blog-content4">
                        <div class="blog-details">
                            <h1>Title of Blog</h1>
                            <p>
                                "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident
                            </p>
                            <br>
                            <span>
                                <img src="img/edit-3.png" alt=""><img src="img/trash-2.png" alt="">
                            </span>
                        </div>
                       </div>
                       <div class="blog-content5">
                        <div class="blog-details">
                            <h1>Title of Blog</h1>
                            <p>
                                "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident
                            </p>
                            <br>
                            <span>
                                <img src="img/edit-3.png" alt=""><img src="img/trash-2.png" alt="">
                            </span>
                        </div>
                       </div>
                       <div class="blog-content6">
                        <div class="blog-details">
                            <h1>Title of Blog</h1>
                            <p>
                                "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident
                            </p>
                            <br>
                            <span>
                               <img src="img/edit-3.png" alt=""> <img src="img/trash-2.png" alt="">
                            </span>
                        </div>
                       </div>
                </div>
                <div class="addtoblog">
                    <button class="add-to-blog"> +  Add to Blog</button>
                </div>
            </div>
            </div>
            
            <div class="right-sidebar">
               <div class="right-sidebar-one">
                   <img src="img/x-circle.png" alt="">
               </div>
               <div class="right-sidebar-two">
                    <input type="text" class="search1" placeholder="Search">
                    <img src="img/clarity_notification-outline-badged.png" alt="" class="notification">
               </div>
               <div class="right-sidebar-three">
                   <div class="calender">
                       <h1>March 2021</h1>
                       <div class="weekdays-weekdates">
                           <p>MON</p>
                           <P>1</P>
                           <p>8</p>
                           <p>15</p>
                           <p>22</p>
                           <p>29</p>
                       </div>
                       <div class="weekdays-weekdates">
                        <p>TUE</p>
                        <P>2</P>
                        <p>9</p>
                        <p>16</p>
                        <p class="circle">23</p>
                        <p>30</p>
                    </div>
                    <div class="weekdays-weekdates">
                        <p>WED</p>
                        <P>3</P>
                        <p>10</p>
                        <p>17</p>
                        <p>24</p>
                        <p>31</p>
                    </div>
                    <div class="weekdays-weekdates">
                        <p>THU</p>
                        <P>4</P>
                        <p>11</p>
                        <p>18</p>
                        <p class="circle">25</p>
                        <p class="blur">1</p>
                    </div>
                    <div class="weekdays-weekdates">
                        <p>FRI</p>
                        <P>5</P>
                        <p>12</p>
                        <p>19</p>
                        <p>26</p>
                        <p class="blur">2</p>
                    </div>
                    <div class="weekdays-weekdates">
                        <p>SAT</p>
                        <P>6</P>
                        <p>13</p>
                        <p>20</p>
                        <p>27</p>
                        <p class="blur">3</p>
                    </div>
                    <div class="weekdays-weekdates">
                        <p>SUN</p>
                        <P class="sunday">7</P>
                        <p class="sunday">14</p>
                        <p class="sunday">21</p>
                        <p class="sunday">28</p>
                        <p class="blur">4</p>
                    </div>
                   </div>
               </div>
                  
               <div class="right-sidebar-four">
                  <div class="sidebar-last">
                    <p class="day">Tuesday, 23 Mar</p>
                    <div class="change-plans">
                     <a href=""><button class="btn-2">Nurition Plan Change </button></a>
                     <a href=""><button class="btn-2">Workout Pattern Change </button></a>
                     <a href=""><button class="btn-2">Client Progress Review </button></a>
                    </div>
                  </div> 
               </div> 
            </div>
        </div>

    </body>
</html>